.reward-methods-section {
    padding: 40px 0;
    background-color: #ecf2fd;
    overflow: hidden;
    padding-bottom: 90px;
}

.reward-methods-section .section-title {
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 0;
}

.reward-methods-section .business-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 120px;
}

.reward-methods-section .business-content .feature-group {
    display: flex;
    align-items: center;
    justify-content: center;
}

.reward-methods-section .business-content .feature-group img {
    width: 45px;
}

.header-card {
    background: linear-gradient(90deg, #0f1c4f 40%, #4168f5 100%);
    border-radius: 20px;
}

.method-cards-section {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -80px;
    gap: 30px;
}

.method-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    border-radius: 20px;
    max-width: 370px;
    max-height: 425px;
    padding: 50px;
    background: linear-gradient(180deg, #515c82 0%, #ffffff 35%);
}

.method-card img {
    width: 130px;
    margin-bottom: 30px;
}

.method-card h3 {
    font-size: 22px;
    margin-bottom: 20px;
}

/* Media Queries */
@media (max-width: 991.98px) {
    .reward-methods-section {
        padding-top: 20px;
    }

    .reward-methods-section .section-title {
        font-size: 1.7rem;
    }

    .reward-methods-section .business-content {
        padding-right: 16px !important;
        padding-left: 16px !important;
        text-align: center;
    }

    .reward-methods-section .business-content .feature-group img {
        width: 35px;
    }

    .easy-referral-section .app-features-section {
        display: flex;
        flex-direction: column;
        margin: 1px;
    }

    .header-card {
        margin-top: 40px;
        padding-left: 6px !important;
        padding-right: 6px !important;
        border-radius: unset;
        padding-bottom: 0 !important;
        padding-top: 50px !important;
        margin-bottom: 0 !important;
    }

    .method-cards-section {
        flex-direction: column;
        gap: 16px;
    }

    .method-card {
        width: 95%;
    }
}

@media (max-width: 767.98px) {
    .easy-referral-section {
        padding-bottom: 0;
    }
}
